body{ font-size:20px;}
h2{	
	width:800px;
	height:80px;
	font-size:24px;
	line-height:80px;
	margin:40px 0 20px 0 ;
	display:block;
}

h3{	width:800px;
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align: left;
	margin:40px 0;
}

.contents{
	border:#CCC solid 1px;
	text-align:justify;
	padding:30px;
	line-height:2em;
	background: url(../images/100_years_bg.jpg) no-repeat top right;
}

p{
	margin-bottom:10px;
}

.mark{
	width:366px;
	height:234px;
	display:block;
	margin:0;
	float:right;
}